漏洞信息详情

Cisco NX-OS CLI解析器目录遍历漏洞

  • CNNVD编号:CNNVD-201310-019
  • 危害等级: 中危
  • CVE编号: CVE-2012-4141
  • 漏洞类型: 权限许可和访问控制
  • 发布时间: 2013-10-08
  • 威胁类型: 本地
  • 更新时间: 2013-10-08
  • 厂        商: Cisco
  • 漏洞来源:

漏洞简介

Cisco NX-OS是美国思科(Cisco)公司的一套面向数据中心的操作系统。

Cisco NX-OS软件中的CLI解析器中存在目录遍历漏洞,该漏洞源于程序没有正确过滤输入的文件名。本地攻击者可通过‘file name’参数中的相对路径名,利用该漏洞在系统文件的任意位置创建任意脚本文件。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2012-4141

参考网址

来源: CISCO

名称: 20131004 Cisco NX-OS Local Write Redirection Vulnerability

链接:http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2012-4141

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多